onEvent("recipes", event => {
  event.remove({output: 'mysticalagriculture:infusion_altar'})
  event.shaped('mysticalagriculture:infusion_altar', [
    'ERE',
    'RCR',
    'PCP'
  ], {
    R: 'minecraft:netherrack',
    E: 'thermal:electrum_ingot',
    C: 'excompressum:compressed_cobblestone',
    P: 'industrialforegoing:plastic'
  })
})